body {
    background-color: var(--secondary-bg);
}

main {
    border-top: 1px solid var(--brand-gray);
}


.body-container {
    padding: 54px 48px;
}

.form-container {
    background-color: var(--white);
    max-width: 784px;
    border-radius: 8px;
    padding: 48px;
    gap: 32px;
    box-shadow: 0px 1px 2px 0px rgba(70, 70, 73, 0.06);
    box-shadow: 0px 1px 3px 0px rgba(70, 70, 73, 0.04);
}

.login-container {
    max-width: 624px;
}

.form-header {
    display: flex;
    flex-direction: column;
}


.form-info-card {
    font-size: 13px;
    width: -moz-fit-content;
    width: fit-content;
    padding: 16px 24px;
    border-radius: 8px;
    line-height: 1.6rem;
    background-color: var(--light-hue);
    color: var(--primary-purple)
}


#giving-info {
    background-color: var(--light-hue);
    padding: 24px;
    border-radius: 8px;
    font-size: 0.85rem;
    line-height: 1.5;
    bottom: 32px;
    max-width: 384px;
    right: 180px;
}


/* MOBILE RESPONSIVE */

@media screen and (max-width: 768px) {
    .body-container {
        padding: 32px 24px;
    }

    .form-container {
        padding: 40px 24px;
    }
}